#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Ensure texlive respects SOURCE_DATE_EPOCH
export FORCE_SOURCE_DATE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	# create documentation
	# build html documentation
	$(MAKE) html
